BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {
      font-family:arial,verdana,helvetica;
}

H1 {
      font-size:large;
}

H2 {
      font-size:medium;
}

H3 {
      font-size:small;
}

H4 {
      font-size:11pt;
}

BODY,TABLE,TD {
      font-size:x-small;
}

SMALL {
      font-size:8pt;
}

TH {
      text-align:left;
}

.listtd {
      font-size:8pt;
}

.menubuttonlink {
      text-decoration:none;
}

.menubuttonlink:hover {
      text-decoration:underline;
}

.copyright {
      color:#999999;
}

#homePageWidget {
      margin-bottom:10px;
      border-style-left:solid;
      border-style-bottom:solid;
      border-style-right:solid;
      border-style-top:solid;
      border-width-left:1px;
      border-width-bottom:1px;
      border-width-right:1px;
      border-width-top:1px;
      border-color-left:#CCC;
      border-color-bottom:#CCC;
      border-color-right:#CCC;
      border-color-top:#CCC;
}

#homePageWidget ul {
      unknown-attribute:none;
      padding-left:0px;
      padding-bottom:0px;
      padding-right:0px;
      padding-top:0px;
      margin-left:0px;
      margin-bottom:0px;
      margin-right:0px;
      margin-top:0px;
}

#homePageWidget li {
      unknown-attribute:none;
      padding-left:2px;
      padding-bottom:2px;
      padding-right:2px;
      padding-top:2px;
      margin-left:2px;
      margin-bottom:2px;
      margin-right:2px;
      margin-top:2px;
}

#homePageWidget h3 {
      background-color:#EEE;
      color:black;
      font-size:10pt;
      margin-left:0px;
      margin-bottom:0px;
      margin-right:0px;
      margin-top:0px;
      padding-left:3px;
      padding-bottom:3px;
      padding-right:3px;
      padding-top:3px;
}